@charset "utf-8";
/*
-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_c.css
$Date:$ By $Authors$
$Revisions$
Skin for:	gg_platinum_26 [ 瀬川あずさ ]
-----------------------------------------------------
*/

div#frame:after,
div#wrap:after { 
	content: ""; 
	height: 1px;
	clear: both;
	display: block;   
	overflow: hidden;
}

/* --- For Mac IE --- */

/*\*/
* html #frame;
* html {
    height: 1em;
    overflow: visible;
}
/**/

#frame {
width: 800px;
margin-left: auto;
margin-right: auto;
}
#wrap {
width: 100%;
}

#main{
width: 402px;
float: left;
}
#sub_main{
width:100%;
overflow:hidden;
}
#sub_a{
width:175px;
float: left;
z-index: 1;
padding-left: 5px;
padding-right: 19px;
}
#sub_b{
width:175px;
float: right;
z-index: 2;
padding-left: 19px;
padding-right: 5px;
}
